<div class="row">
  <div class="col-lg-12 col-md-12">
    <ol class="breadcrumb">
      <li>
        <a ui-sref="nav.projects">Dashboard</a>
      </li>
      <li class="active">
        <a ui-sref="nav.project.charts({project_id: p.project_id})">Project's Charts</a>
      </li>
    </ol>
  </div>
</div>
<span ng-if="loading == true">
  <center style="margin-top: 100px;">
    <%= image_tag "spiner.gif" %>
  </center>
</span>
<span ng-if="loading == false">
  <div class="row">
    <div class="col-lg-12 col-md-12">
      <projectheaderchart></projectheaderchart>
    </div>
  </div>
  <div class="row" style="margin-top: 15px;">
    <div class="col-lg-12 col-lg-12">
      <div class="panel panel-default">
        <div class="panel-heading">
          <i class="fa fa-chart"></i>
          Tasks grouped by status
        </div>
        <div class="panel-body">
          <span ng-if="chartsStatus.length == 0">
            <h3>
              <strong>There is no charts</strong>
            </h3>
          </span>
          <spna ng-if="tasks.length != 0">
            <highchart id="chart1" config="chartConfig"></highchart>
          </span>

        </div>
      </div>
    </div>

  </div>

</span>
 
